﻿.blueBorder01 
{
  border: 1px solid #A3EBF2;
  border-bottom-width: 0;
  border-radius: 10px;
  background-image: linear-gradient(to right top, #f8f8f8, #f1f2fa, #e5eefc, #d6ebfd, #c3e8fb);
  background-position: 50% 50%;
  background-origin: padding-box;
  background-clip: border-box;
  background-size: auto auto;
  box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.3) ;
}
.mkcVideo video{display:block;}
.mkcPicturePlayer{display:none;}

.mkcVideo
{
   margin : 0 auto;
   /*background: linear-gradient(135deg, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);*/
   position : relative;
   padding : 1rem 2vw;
}
.mkcVideo video
{
   max-width : 100%;
}
.mkcShortcut01
{
   position : absolute;
   left : 10px;
   top : 10px;
}
.mkcBelowVideo
{
    padding : 0;
    background-image : url(/download/Resource/BGImage/backgroundothers03v3.jpg);
    background-repeat: no-repeat;
}
.mkcActivity
{
   margin : 0;
   padding : 1rem 2vw;
}
.mkc2Columns
{
   display : flex;
flex-direction : row;
flex-direction : row;
flex-wrap : nowrap;
   justify-content: flex-start;
   align-items: stretch;
   padding : 1rem 3vw;
}
.mkc2Columns .mkcNews
{
   flex-basis: 50%;
   flex-grow: 1;
   flex-shrink: 1;
   margin : 0 2rem 0 0;
   padding : 1rem;
}
.mkc2Columns .mkcAwards
{
   flex-basis: 50%;
   flex-grow: 1;
   flex-shrink: 1;
   margin : 0 0 0 2rem;
   padding : 1rem;
}

.mkc2Columns .blockContent
{
   height : 600px;
}

.mkcLowerShortcut02
{
   margin : 0;
   padding : 1rem 2vw;
}


@media (max-width: 480px)
{
   .mkcVideo
   {
      position : static;
   }
   .mkcVideo video{display:none;}
   .mkcPicturePlayer{display:block;}
   .mkcShortcut01
   {
      position: static;
   }
   .mkc2Columns
   {
      display : block;
   }
   .mkc2Columns .mkcNews, .mkc2Columns .mkcAwards
   {
      margin : 0 0 4rem 0; 
      height : 730px;
   }
}
@media (min-width: 481px) and (max-width: 767px) 
{
   .mkcShortcut01
   {
      position: static;
   }
   .mkc2Columns
   {
      display : block;
   }
   .mkc2Columns .mkcNews, .mkc2Columns .mkcAwards
   {
      margin : 2rem 0; 
      height : 730px;
   }
}
@media (min-width: 768px) and (max-width: 979px) {}
@media (min-width: 980px) and (max-width:1199px) {}
@media (min-width: 1200px) and (max-width:1919px) {}
@media (min-width: 1920px) 
{
   .index下方捷徑7
   {
      float : right;
      width : 70%;
   }
}
